» Ubuntu » Pakete

Error

two or more packages specified (python-numeric hardy)